{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2679344",
  "tailles": [
    "L / 178-188 cm"
  ],
  "name": "VTT Electrique Tout-Suspendu Sunn Kern EL Finest Shimano XT/SLX 12V 630Wh MX (29/27,5″) Bleu Orange",
  "manufacturer": { "@type": "Organization", "name":"Sunn" },
  "description": "Dévaler la montagne à toute vitesse, prendre un virage serré, réaliser un jump, puis 2, puis 3, faire monter l’adrénaline et pouvoir recommencer jusqu’au coucher de soleil, voici le Sunn Kern EL ! La gamme Enduro Electrique. Basé sur la cinématique Kern EN éprouvé en compétition EWS (podium final 2019), le Kern EL permet d’en faire plus, plus longtemps. Avec ses roues différenciées 27,5’’ et 29’’, découvrez la sensation de liberté et de vitesse sans contraintes !",
  "image": "https://product-cdn-frz.alltricks.com/medium/344/679344/2679344/5403916",
  "mpn": "YCSUWW5001",
  "gtin13": "3032651892090",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 178-188 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 6699,
      "mpn": "YCSUWW5001",
      "sku": "2175542",
      "gtin13": "3032651892090",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2804206-vtt_electrique_tout_suspendu_sunn_kern_el_finest_shimano_xt_slx_12v_630wh_mx__29_27_5____bleu_orange"
    }
  ],
  "additionalProperty": {
    "poids": "26,82 kg",
    "genre": "Mixte",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 170, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 155, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Shimano SLX XT 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Kern integrated 630Wh 6069 Edge Tubing Boost, 155 mm",
      "fourche": "Fox 38 FLoat eMTB+ Factory Fit4 Boost 170 mm",
      "amortisseur": "Fox DHX2 Performance Elite 210x55"
    },
    "assistance électrique": {
      "moteur": { "name": "Shimano EP8, 85 Nm", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "batterie": { "name": "Shimano BTE8036, 630Wh (amovible)", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
    },
    "commande/ecran": "nc",
    "transmission": {
      "manette de dérailleur": { "name": "Shimano Deore M6100 I-spec EV, 1x12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano XT M8100 SGS, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": "Shiamno SLX M7100, 10-51 dts",
      "pédalier": { "name": "Shimano XT M8150 boost 34 dts", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
    },
    "équipements": {
      "freins": "Formula Cura 4, 4 pistons, 203/203 mm",
      "selle": "Brute One",
      "tige de selle": "Brute Dropper"
    },
    "roues": {
      "jantes": "Mavic E-XM 430 32 trous, Avant 29″ / Arrière 27,5″",
      "pneus": { "avant": { "name": "Maxxis Assegai 29x2.5\" Exo TLR ", "manufacturer": { "@type": "Organization", "name": "Maxxis" } },
      "arrière": { "name": "Maxxis DHR II 27,5x2.6\" Exo TLR", "manufacturer": { "@type": "Organization", "name": "Maxxis" } } }
    },
    "direction": {
      "cintre": "Brute, 780 mm x 31.8 mm, Rise 15 mm",
      "potence": "Brute One CNC, 45 mm - 31.8 mm"
    }
  },
  "geometries": [
    {
      "taille de cadre": "S",
      "tube de selle": { "@type": "QuantitativeValue", "value": 400, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 590, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 110, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1208, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 611, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 427, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 130, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "tube de selle": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 610, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1229, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 620, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 444, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "tube de selle": { "@type": "QuantitativeValue", "value": 500, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 630, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 130, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1250, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 629, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 461, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 170, "unitCode": "MMT" }
    }
  ]
}
